Howdy -

I have a shiny new FC4 VPS and I'd like to upgrade to Apache 2.2 instead of the existing 2.0 (offers some features that are nice for configuring Ruby on Rails apps).

If I were to download the source, compile and install it, would this screw up Plesk at all? If so, is there a way around it all, to get things working right?

Thanks for your help.